@mixin box-shadow($params-shadow) {
  -webkit-box-shadow: $params-shadow;
  -moz-box-shadow: $params-shadow;
  box-shadow: $params-shadow;
}

$shadows_component: 0px 0px 13px 0px rgba(0, 0, 0, 0.15) !important;
$shadows_component_fixed: 0px 0px 13px 0px rgba(0, 0, 0, 0.25) !important;

$shadows_d: 0px 0px 7px 0px rgba(255, 255, 255, 0.15) !important;
$shadows_l: 0px 0px 7px 0px rgba(0, 0, 0, 0.15) !important;

@mixin border-radius($params-radius) {
  border-radius: $params-radius !important;
}

$radius: 10px;

//   .myclass {
//      @include box-shadow($shadows);
// @include border-radius($radius);
//   }

@mixin color($params-radius) {
  color: $params-radius !important;
}
$error: #e04040;
$correct: #2eaf64;

.error {
  @include color($error);
}

.correct {
  @include color($correct);
}
